<webbox id="docbook">
<div class="docbook">
  <include src="{{./}}header.html" />
  <hr />

  <include src="{{content_html}}" />
  <include src="{{subnodes_html}}" />

  <hr />
  <include src="{{./}}footer.html" />

  <include src="{{WEBNOTES_PATH}}webnotes.html" />
</div>
</webbox>
